# SymbolsHelper-Confirmed: 5.24.0 amd64 armhf i386
libKF5NotifyConfig.so.5 libkf5notifyconfig5 #MINVER#
* Build-Depends-Package: libkf5notifyconfig-dev
 _ZN19KNotifyConfigWidget11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN19KNotifyConfigWidget11qt_metacastEPKc@Base 4.96.0
 _ZN19KNotifyConfigWidget11selectEventERK7QString@Base 5.18.0
 _ZN19KNotifyConfigWidget14setApplicationERK7QStringS2_S2_@Base 4.96.0
 _ZN19KNotifyConfigWidget16disableAllSoundsEv@Base 5.24.0
 _ZN19KNotifyConfigWidget16revertToDefaultsEv@Base 5.15.0
 _ZN19KNotifyConfigWidget16staticMetaObjectE@Base 4.96.0
 _ZN19KNotifyConfigWidget4saveEv@Base 4.96.0
 _ZN19KNotifyConfigWidget7changedEb@Base 4.96.0
 _ZN19KNotifyConfigWidget9configureEP7QWidgetRK7QString@Base 4.96.0
 _ZN19KNotifyConfigWidgetC1EP7QWidget@Base 4.96.0
 _ZN19KNotifyConfigWidgetC2EP7QWidget@Base 4.96.0
 _ZN19KNotifyConfigWidgetD0Ev@Base 4.96.0
 _ZN19KNotifyConfigWidgetD1Ev@Base 4.96.0
 _ZN19KNotifyConfigWidgetD2Ev@Base 4.96.0
 _ZNK19KNotifyConfigWidget10metaObjectEv@Base 4.96.0
 _ZTI19KNotifyConfigWidget@Base 4.96.0
 _ZTS19KNotifyConfigWidget@Base 4.96.0
 _ZTV19KNotifyConfigWidget@Base 4.96.0
 (c++)"non-virtual thunk to KNotifyConfigWidget::~KNotifyConfigWidget()@Base" 4.96.0
